<div [routerLink]="['/product', product.id]" class="product">
  <figure class="product-picture" (click)="onView()">
    <img [src]="url + product.picture_path" alt="img" />
  </figure>
  <h4 class="product-title">{{ product.title | titlecase}}</h4>
  <h5>Size: {{ product.size }}</h5>
  <h3>
    <strong class="product-price">${{ product.price }}</strong>
  </h3>
</div>
